<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}{% endblock %}</title>
</head>
<body>
    <nav>
        <a href="{% url 'home_page' %}">Home</a>
        <a href="{% url 'question_list' %}">Domande</a>
    </nav>

{% block content %}{% endblock %}

</body>
</html>
